<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <target>Horarios de apertura</target>
            </trans-unit>

            <!-- Date format as expected by date-fns: https://date-fns.org/v1.30.1/docs/format -->
            <trans-unit id="dateFormat">
                <target>DD-MM-YYYY</target>
            </trans-unit>

            <trans-unit id="heading.closingSoon">
                <target>Cierra pronto</target>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <target>Abre pronto</target>
            </trans-unit>
            <trans-unit id="heading.open">
                <target>Abierto</target>
            </trans-unit>
            <trans-unit id="heading.alwaysOpen">
                <target>Abierto 24 horas</target>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <target>hasta las {0}</target>
            </trans-unit>
            <trans-unit id="heading.closed">
                <target>Cerrado</target>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <target>Cerrado hoy</target>
            </trans-unit>

            <trans-unit id="subtext.closesAt">
                <target>Cierra a las {0}</target>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <target>Vuelve a abrir a las {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <target>Abre a las {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <target>Abre mañana {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <target>Abre pasado mañana {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <target>Abre el lunes</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <target>Abre el martes</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <target>Abre el miercoles</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <target>Abre el jueves</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <target>Abre el viernes</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <target>Abre el sabado</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <target>Abre el domingo</target>
            </trans-unit>
            <trans-unit id="subtext.opensWithinNextWeek">
                <target>Abre dentro de la próxima semana</target>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <target>Abre de nuevo {0}</target>
            </trans-unit>

            <trans-unit id="closed">
                <target>Cerrado</target>
            </trans-unit>
        </body>
    </file>
</xliff>
